/* Layout based on the main site */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    font-family: 'Droid Sans', Arial, sans-serif;
    background-image: url('images/body-bg.png');
    background-color: #ffffff;
    font-size: 12px;
    padding-top: 48px;
    padding-bottom: 98px;
    font-size: 12px;
    color: #929292;
}

a {
    text-decoration: none;
    color: #00b7f3;
}

p {
    padding-bottom: 10px;
    line-height: 24px;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 5px;
    color: #808080;
    letter-spacing: -1px;
    line-height: 1em;
    font-weight: lighter;
    font-family: Arial, sans-serif;
    text-shadow: none;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

#header {
    position: relative;
    padding: 30px 35px 3px;
}

#logo {
    float: right;
    margin-right: -68px;
    margin-top: -85px;
}

#container {
    text-align: left;
    margin: 0 auto;
    width: 960px;
    position: relative;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #fff url(/assets/images/headerbg.png) repeat-x top;
}

#breadcrumbs {
    font-size: 14px;
    font-family: Arial, sans-serif;
    font-weight: lighter;
    padding-left: 48px;
    color: #1d1d1d;
    margin-bottom: 10px;
    height: 18px;
}

#content {
    padding: 0px 18px 50px;
}

#category-name {
    text-align: center;
    width: 890px;
    margin: 0 auto;
    padding-top: 38px;
    background: url(/assets/images/top-category-bg.png) no-repeat;
}

#category-inner {
    background: url(/assets/images/bottom-category-bg.png) no-repeat bottom left;
    padding-bottom: 28px;
}

h1.category-title {
    color: #1d1d1d;
    font-size: 28px;
    font-family: Arial, sans-serif;
    font-weight: lighter;
}

#footer {
    border-top: 1px solid #ececec;
}

#footer-content {
    width: 958px;
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: #f9f9f9;
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;
}
p#copyright {
    float: right;
    color: #cdcdcd;
    text-shadow: 1px 1px 1px #ffffff;
    padding-bottom: 20px;
    padding-right: 48px;
}


/* End main layout */

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.post {
    padding: 35px 35px 25px 35px;
}

input[type=text],
input[type=password] {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 4px;
    color: #4e4e4e;
    width: 175px;
    margin: 0px 0px 10px 0px;
}

.flash-message {
    color: #000000;
    padding: 10px;
    margin-bottom: 20px;
}

.flash-message-error {
    border: 1px solid #D18683;
    background-color: #F8E5E5;
}

.flash-message-warning {
    border: 1px solid orange;
    background-color: #ffe9c1;
}

.flash-message-success {
    border: 1px solid #4cae4c;
    background-color: #dff0d8;
}

.push-right {
    margin-left: 25px;
}

.login-form {
    width: 180px;
    margin: 0 auto;
}

.login-form label {
    display: block;
    font-size: 14px;
}

.login-form input[type=submit] {
    display: block;
}


.sites {
    margin: 15px 0px 10px 25px;
}

.sites ul {
    padding: 0px 0px 10px 20px;
}

.site-container {
    width: 670px;
    margin: 0 auto;
}

.site-container-full {
    width: 100%;
    margin: 0px;
}

.site-config * {
    box-sizing: border-box;
}

.site-config  {
    width: 100%;
}

.site-config input {
    width: 100%;
    margin: 0px;
}
.site-config td {
    padding: 5px;
    color: black;
}

.site-config th {
    padding: 5px;
}

.site-config tbody tr:nth-child(odd) {
    background-color: #efefef;
}

.p-r-15 {
    padding-right: 15px;
}
input[type="text"]:disabled {
    color: #c2c2c2;
}

.add-form {
    display: none;
    margin-top: 20px;
    border: 1px dashed #d7d7d7;
    background-color: #f3f3f3;
    padding: 20px 15px;
}

div.error {
    color: red;
    display: none;
}

.add-button-group {
    width: 145px;
    display: inline-block;
    margin-left: 25px;
    vertical-align: top;
}

.edit-form {
    display: none;
}

.dim {
    opacity: 0.25;
}

.form-group {
    vertical-align: top !important;
}

.sortable-placeholder {
    height: 40px;
    background-color: #faffa5;
}

.sort-handle {
    cursor: move;
}


/*.extension label {*/
    /*width: 150px;*/
    /*text-align: right;*/
    /*display: inline-block;*/
    /*padding-right: 5px;*/
/*}*/

/*.extension input[type=text] {*/
    /*width: 500px;*/
/*}*/
